#af-form-1195282195 .af-body .af-textWrap,
        #af-form-1195282195 .af-body .af-selectWrap {
            width: 100%;
            display: block;
            /*float: right;*/
        }

        #af-form-1195282195 .af-body .privacyPolicy {
            color: #000000;
            font-size: 11px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-body a {
            color: #000000;
            text-decoration: underline;
            font-style: normal;
            font-weight: normal;
        }

        #af-form-1195282195 .af-body input.text,
        #af-form-1195282195 .af-body textarea {
            background-color: #FFFFFF;
            border-color: #cccccc;
            border-width: 1px;
            border-style: solid;
            color: #000000;
            text-decoration: none;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-body input.text:focus,
        #af-form-1195282195 .af-body textarea:focus {
            background-color: #FFFAD6;
            border-color: #5E5E5E;
            border-width: 1px;
            border-style: solid;
        }

        #af-form-1195282195 .af-body label.previewLabel {
            display: block;
            float: left;
            width: 25%;
            text-align: left;
            color: #4D4D4D;
            text-decoration: none;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-body {
            /*padding-bottom: 15px;
            padding-top: 15px;*/
            background-repeat: no-repeat;
            background-position: inherit;
            background-image: none;
            color: #000000;
            font-size: 11px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-footer {
            padding-bottom: 0px;
            padding-top: 0px;
            padding-right: 15px;
            padding-left: 15px;
            background-color: #transparent;
            border-width: 1px;
            border-bottom-style: none;
            border-left-style: none;
            border-right-style: none;
            border-top-style: none;
            color: #000000;
            font-size: 12px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-header {
            padding-bottom: 9px;
            padding-top: 9px;
            padding-right: 10px;
            padding-left: 10px;
            background-image: url('https://forms.aweber.com/images/auto/body/888/888/222/222');
            background-position: top left;
            background-repeat: repeat-x;
            background-color: #222222;
            border-width: 1px;
            border-bottom-style: none;
            border-left-style: none;
            border-right-style: none;
            border-top-style: none;
            color: #FFFFFF;
            font-size: 16px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .af-quirksMode .bodyText {
            padding-top: 2px;
            padding-bottom: 2px;
        }

        #af-form-1195282195 .af-quirksMode {
            padding-right: 15px;
            padding-left: 15px;
        }

        /*#af-form-1195282195 .af-standards .af-element {
            padding-right: 15px;
            padding-left: 15px;
        }*/

        #af-form-1195282195 .bodyText p {
            margin: 1em 0;
        }

        #af-form-1195282195 .buttonContainer input.submit {
            background-image: none;
            background-color: #19BB26;
            color: #FFFFFF;
            text-decoration: none;
            font-style: normal;
            font-weight: normal;
            font-size: 13px;
            font-family: Verdana, sans-serif;
        }

        #af-form-1195282195 .buttonContainer input.submit {
            width: auto;
        }

        #af-form-1195282195 .buttonContainer {
            text-align: left;
        }

        #af-form-1195282195 body,
        #af-form-1195282195 dl,
        #af-form-1195282195 dt,
        #af-form-1195282195 dd,
        #af-form-1195282195 h1,
        #af-form-1195282195 h2,
        #af-form-1195282195 h3,
        #af-form-1195282195 h4,
        #af-form-1195282195 h5,
        #af-form-1195282195 h6,
        #af-form-1195282195 pre,
        #af-form-1195282195 code,
        #af-form-1195282195 fieldset,
        #af-form-1195282195 legend,
        #af-form-1195282195 blockquote,
        #af-form-1195282195 th,
        #af-form-1195282195 td {
            float: none;
            color: inherit;
            position: static;
            margin: 0;
            padding: 0;
        }

        #af-form-1195282195 button,
        #af-form-1195282195 input,
        #af-form-1195282195 submit,
        #af-form-1195282195 textarea,
        #af-form-1195282195 select,
        #af-form-1195282195 label,
        #af-form-1195282195 optgroup,
        #af-form-1195282195 option {
            float: none;
            position: static;
            margin: 0;
        }

        #af-form-1195282195 div {
            margin: 0;
        }

        #af-form-1195282195 fieldset {
            border: 0;
        }

        #af-form-1195282195 form,
        #af-form-1195282195 textarea,
        .af-form-wrapper,
        .af-form-close-button,
        #af-form-1195282195 img {
            float: none;
            color: inherit;
            position: static;
            background-color: none;
            border: none;
            margin: 0;
            padding: 0;
        }

        #af-form-1195282195 input,
        #af-form-1195282195 button,
        #af-form-1195282195 textarea,
        #af-form-1195282195 select {
            font-size: 100%;
        }

        #af-form-1195282195 p {
            color: inherit;
        }

        #af-form-1195282195 select,
        #af-form-1195282195 label,
        #af-form-1195282195 optgroup,
        #af-form-1195282195 option {
            padding: 0;
        }

        #af-form-1195282195 table {
            border-collapse: collapse;
            border-spacing: 0;
        }

        #af-form-1195282195 ul,
        #af-form-1195282195 ol {
            list-style-image: none;
            list-style-position: outside;
            list-style-type: disc;
            padding-left: 40px;
        }

        #af-form-1195282195,
        #af-form-1195282195 .quirksMode {
            width: 100%;
            max-width: 588px;
        }

        #af-form-1195282195.af-quirksMode {
            overflow-x: hidden;
        }

        /*#af-form-1195282195 {
            background-color: #FFFFFF;
            border-color: #8C8C8C;
            border-width: 1px;
            border-style: solid;
        }*/

        #af-form-1195282195 {
            display: block;
        }

        #af-form-1195282195 {
            overflow: hidden;
        }

        .af-body .af-textWrap textarea {
            width: 100%;
        }

        .af-body .af-textWrap {
            text-align: left;
        }

        .af-body input.image {
            border: none !important;
        }

        .af-body input.submit,
        .af-body input.image,
        .af-form .af-element input.button {
            float: none !important;
        }

        .af-body input.submit {
            white-space: inherit;
        }

        .af-body input.text {
            width: 100%;
            float: none;
            padding: 2px !important;
        }

        .af-body textarea {
            padding: 2px !important;
        }

        .af-body.af-standards input.submit {
            padding: 4px 12px;
        }

        .af-clear {
            clear: both;
        }

        .af-element label {
            text-align: left;
            display: block;
            float: left;
        }

        .af-element {
            padding-bottom: 5px;
            padding-top: 5px;
        }

        .af-form-wrapper {
            text-indent: 0;
        }

        .af-form {
            box-sizing: border-box;
            text-align: left;
            /*margin: auto;*/
        }

        .af-header,
        .af-footer {
            margin-bottom: 0;
            margin-top: 0;
            padding: 10px;
        }

        .af-quirksMode .af-element {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }

        .lbl-right .af-element label {
            text-align: right;
        }

        body {}

        #af-form-1195282195 .bodyText p {
            margin: 0 0 1em !important;
        }

        #af-form-1195282195 .af-body {
            padding-top:
        }

        #af-form-1195282195 .af-body .af-textWrap {
            width: 100% !important;
        }

        #af-form-1195282195 .af-body .af-element {
            padding-top: 0px !important;
            padding-bottom: 0px !important;
        }

        #af-form-1195282195 .af-body .af-element:first-child {
            margin-top: 0 !important;
        }

        #af-form-1195282195 .af-body label.previewLabel {
            font-weight: 700 !important;
            margin-top: 0.25rem !important;
            margin-bottom: .25rem !important;
        }

        #af-form-1195282195 .af-body input.text,
        #af-form-1195282195 .af-body textarea {
            /*border-radius: 3px !important;*/
            box-sizing: border-box !important;
            color: #444444;
            font-size: 13px;
            margin-bottom: 0.5rem !important;
            padding: 15px 8px !important;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
        }

        #af-form-1195282195 .af-body select {
            width: 100%;
            padding: 4px 12px;
            /*border-radius: 3px;*/
            font-size: 13px;
            color: #444;
            background-color: #f0f0f0;
            border-color: #CCCCCC;
            margin-bottom: 10px;
        }

        #af-form-1195282195 .af-body .af-dateWrap select {
            width: 33%;
        }

        #af-form-1195282195 .choiceList-radio-stacked {
            margin-bottom: 1rem !important;
            width: 100% !important;
        }

        #af-form-1195282195 .af-element-radio {
            margin: 0 !important;
        }

        #af-form-1195282195 .af-element-radio input.radio {
            display: inline;
            height: 0;
            opacity: 0;
            overflow: hidden;
            width: 0;
        }

        #af-form-1195282195 .af-element-radio input.radio:checked~label {
            font-weight: 700 !important;
        }

        #af-form-1195282195 .af-element-radio input.radio:focus~label {
            box-shadow: inset 0 0 0 2px rgba(25, 35, 70, .25);
        }

        #af-form-1195282195 .af-element-radio input.radio:checked~label:before {
            background-color: #777777;
            border-color: #d6dee3;
        }

        #af-form-1195282195 .af-element-radio label.choice {
            border: 1px solid #d6dee3;
            border-radius: 3px !important;
            display: block !important;
            font-weight: 300 !important;
            margin: 0.5rem 0 !important;
            padding: 1rem 1rem 1rem 2rem !important;
            position: relative;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
        }

        #af-form-1195282195 .af-element-radio label.choice:before {
            background-color: #FFF;
            border: 1px solid #d6dee3;
            border-radius: 50%;
            content: '';
            height: 0.75rem;
            margin-left: -1.3rem;
            position: absolute;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            width: 0.75rem;
        }

        #af-form-1195282195 .buttonContainer {
            box-sizing: border-box !important;
        }

        #af-form-1195282195 .af-footer {
            box-sizing: border-box !important;
        }

        #af-form-1195282195 .af-footer p {
            margin: 0 !important;
        }

        #af-form-1195282195 input.submit,
        #af-form-1195282195 #webFormSubmitButton {
            border: none;
            /*border-radius: 3px !important;*/
            font-weight: bold;
            margin-top: 0.3rem !important;
            /*margin-bottom: 1rem !Important;*/
            padding: 0.3rem 1rem !important;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
        }

        #af-form-1195282195 input.submit:hover,
        #af-form-1195282195 #webFormSubmitButton:hover {
            cursor: pointer;
            opacity: 0.8;
        }

        #af-form-1195282195 input.text:hover {
            cursor: pointer;
            opacity: 0.8;
        }

        .poweredBy a,
        .privacyPolicy p {
            color: #000000 !important;
            font-size: 0.65rem !important;
        }